{
    "Delivery Order": "送貨訂單",
    "Shop Name": "店鋪名稱",
    "Delivery Order No.": "送貨訂單編號",
    "Delivery Order Date": "送貨訂單日期",
    "Delivery Order Status": "送貨訂單狀態",
    "Order Date": "訂單日期",
    "Estimated Arrival": "預計送貨日期",
    "Estimated Arrival From": "預計送貨日期",
    "Estimated Arrival To": "預計送貨日期至",
    "Status": "來貨狀態",
    "Order Date From": "訂單日期",
    "Delivery Order Code": "送貨訂單編號",
    "Order Date To": "訂單日期至",
    "Warning: Some delivery orders do not have matching trucks for the target date.": "警告：部分送貨訂單於目標日期沒有可匹配的車輛。",
    "Truck Availability Warning": "車輛可用性警告",
    "Problem DO(s): ": "問題送貨訂單",
    
    "Available Trucks": "可用車輛",
    "No trucks available": "沒有車輛可用",
    "Code": "門店訂單編號",
    "code": "門店訂單編號",
    "Create": "新增",
    "Supplier Name": "供應商名稱",
    "Details": "詳情",
    "Pending": "待處理",
    "Receiving": "接收中",
    "Completed": "已完成",
    "Please wait": "請稍候",
    "Selected Shop(s): ": "已選擇店舖數量: ",
    "Selected Item(s): ": "總貨品數量: ",
    "Confirm": "確認",
    "Cancel": "取消",
    "Releasing": "處理中",
    "Shop Code": "店鋪編號",
    "Supplier Code": "供應商編號",
    "Estimated Arrival Date": "預計送貨日期",
    "Item No.": "商品編號",
    "Item Name": "商品名稱",
    "Quantity": "數量",
    "uom": "單位",
    "Lot No.": "批號",
    "Expiry Date": "有效期",
    "Location": "庫位",
   "Price": "價格",
    "Action": "操作",
    "Edit": "編輯",
    "Delete": "刪除",
    "Release": "放單",
    "Back": "返回",
    "Batch Release": "批量放單",
    "Batch release completed successfully.": "已完成批量放單",
    "Edit Delivery Order Detail": "編輯送貨訂單詳情",
    "DO released successfully! Pick orders created.": "送貨訂單放單成功！提料單已建立。",
    "Stock Available": "庫存可用",
    "row selected": "行已選擇",
    "An error has occurred. Please try again later.": "發生錯誤，請稍後再試。",
    "Assign 2/F": "分配2/F",
    "Assign 4/F": "分配4/F",
    "Failed to assign pick orders. Please try again later.": "分配提料單失敗，請稍後再試。",
    "Failed to release pick orders. Please try again later.": "放單提料單失敗，請稍後再試。",
    "Pick Order Assignment": "提料單分配",
    "Release 2/F": "放單2/F",
    "Release 4/F": "放單4/F",
    "Stock Status": "庫存狀態"
}